<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Karbim </title>

    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="fonts/font-face.css">
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link href="https://vjs.zencdn.net/7.7.6/video-js.css" rel="stylesheet" />
    <link rel="stylesheet" href="css/plugins/aos.css">
    <link rel="stylesheet" href="css/plugins/animate.css">
    <link rel="stylesheet" href="css/plugins/nice-select.css">
    <link rel="stylesheet" href="css/plugins/owl.carousel.css">
    <link rel="stylesheet" href="css/plugins/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/plugins/persian.datepicker.css">
    <link rel="stylesheet" href="css/plugins/hover.css">
    <link rel="stylesheet" href="css/main-responsive.css">
    <link rel="stylesheet" href="css/Header.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/main-hover.css">
    <link rel="stylesheet" href="css/footer.css">
</head>
<body>
<!-- Preloader Start -->
<div id="preloader-active">
    <div class="preloader d-flex align-items-center justify-content-center">
        <div class="preloader-inner position-relative">
            <div class="preloader-circle"></div>
            <div class="preloader-img pere-text">
                <img src="images/logo.png" alt="">
            </div>
        </div>
    </div>
</div>

   <header>
       <div class="site-mobile-menu">
           <div class="site-mobile-menu-header">
               <div class="site-mobile-menu-close mt-3">
<!--                   <span class="icon-close2 js-menu-toggle"></span>-->
                   <img src="images/logo.png" alt="">
               </div>
           </div>
           <div class="site-mobile-menu-body"></div>
       </div> <!-- .site-mobile-menu -->
       <!-- Top Bar -->

       <div class="top_bar">
           <div class="container top-part-menu">
               <div class="row">
                   <div class="col d-flex flex-row">
                       <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/call.png" width="20" height="20"  alt=""></div>
                           <a href="tel:021480256"> ۰۲۱-۴۸۰۰۷۴۲  </a></div>
                       <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/email.png"  width="20" height="20" alt=""></div><a href="mailto:fastsales@gmail.com">fastsales@gmail.com</a></div>
                       <div class="top_bar_content ml-auto">
<!--                           <div class="top_bar_menu">-->
<!--                               <ul class="standard_dropdown top_bar_dropdown">-->
<!--                                   <li>-->
<!--                                       <a href="#">  <i class="fal fa-wallet"></i>   کیف پول  </a>-->
<!--                                   </li>-->
<!--                               </ul>-->
<!--                           </div>-->

                           <div class="top_bar_user">
                               <div class="user_icon"><i class="fa fa-user"></i></div>
                               <div><a href="register.html"> ثبت نام </a></div>
                               <div><a href="#"> ورود </a></div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>

       <div class="site-navbar-wrap js-site-navbar bg-white">

           <div class="container-fluid">
               <div class="site-navbar bg-light">
                   <div class="row align-items-center">
                       <div class="col-2 order-lg-2">
                           <img src="images/logo.png" alt="" width="100" height="35">
                       </div>
                       <div class="col-10">
                           <nav class="site-navigation text-right" role="navigation">
                               <div class="container">
                                   <div class="d-inline-block d-lg-none ml-md-0 mr-auto py-3"><a href="#" class="site-menu-toggle js-menu-toggle text-black"><span class="icon-menu h3"></span></a></div>

                                   <ul class="site-menu js-clone-nav d-none d-lg-block">
                                       <li class="has-children" data-toggle="collapse" data-target="#collapseItem0">
                                           <a> بیمه وسایل نقلیه  <i class="far fa-car-side"></i></a>
                                           <ul class="dropdown arrow-top">
                                               <li><a href="third-party-insurance.html"> بیمه شخص ثالث </a></li>
                                               <li><a href="auto-body-insurance.html"> بیمه بدنه </a></li>
                                               <li><a href="motorcycle-insurance.html"> بیمه موتور </a></li>
                                           </ul>
                                       </li>
                                       <li class="has-children" data-toggle="collapse" data-target="#collapseItem1">
                                           <a> بیمه اشخاص <i class="fal fa-user"></i>   </a>
                                           <ul class="dropdown arrow-top">
                                               <li><a href="testimonials.html"> بیمه مسافرتی </a></li>
                                               <li><a href="gallery.html"> بیمه عمر </a></li>
                                               <li><a href="faq.html"> حوادث انفرادی </a></li>
                                               <li><a href="why-choose-us.html"> درمان تکمیلی </a></li>
                                           </ul>
                                       </li>
                                       <li class="has-children" data-toggle="collapse" data-target="#collapseItem2">
                                           <a>  بیمه اموال <i class="fad fa-home"></i>  </a>
                                           <ul class="dropdown arrow-top">
                                               <li><a href="fire-insurance.html"> بیمه آتش سوزی  </a></li>
                                               <li><a href="gallery.html"> بیمه زلزله </a></li>
                                           </ul>
                                       </li>
                                       <li class="has-children" data-toggle="collapse" data-target="#collapseItem3">
                                           <a> بیمه مسئولیت <i class="fad fa-briefcase"></i> </a>
                                           <ul class="dropdown arrow-top">
                                               <li><a href="testimonials.html"> بیمه مسئولیت پزشکان  </a></li>
                                           </ul>
                                       </li>
                                       <li><a href="#"> شرکت های بیمه <i class="fal fa-building"></i></a></li>
                                       <li><a href="blog.html"> بلاگ <i class="fad fa-newspaper"></i>  </a></li>
                                   </ul>
                               </div>
                           </nav>
                       </div>
                   </div>
               </div>
           </div>
       </div>


   </header>

   <section>
       <div class="online-samaneh">
           <div class="cover-backgd"></div>
           <div class="container">
               <div class="col-12 online-header">
                   <h1> سامانه مقایسه و خرید آنلاین بیمه  </h1>
               </div>
               <div class="col-12 online-header-1">
                   <h5> بیمه مورد نظر خود را انتخاب کنید  </h5>
               </div>

               </div>

               <div class="container practice-area-contain">
                   <div class="row content">
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-4 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="third-party-insurance.html">
                                       <div class="img hover-img">
                                           <span class="flaticon-car-accident"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه شخص ثالث
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه شخص ثالث </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-3 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="auto-body-insurance.html">
                                       <div class="img hover-img">
                                           <span class="flaticon-car"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه بدنه
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه بدنه </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-2 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="motorcycle-insurance.html">
                                       <div class="img hover-img">
                                           <span class="flaticon-motorcycle"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه موتور سیکلت
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه موتور سیکلت </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-1 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="fire-insurance.html">
                                       <div class="img hover-img">
                                           <span class="flaticon-fire"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه آتش سوزی
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه آتش سوزی </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-5 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="#">
                                       <div class="img hover-img">
                                           <span class="flaticon-earthquake"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه زلزله
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه زلزله </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-6 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="#">
                                       <div class="img hover-img">
                                           <span class="flaticon-family"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه عمر
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه عمر </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-7 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="#">
                                       <div class="img hover-img">
                                           <span class="flaticon-airplane"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه مسافرتی
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه مسافرتی </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 col-sm-6 col-xs-6 col-6 order-lg-8 text-center">
                           <div class="pre-research-col">
                               <div class="h-10 text-center ih-item circle colored effect3 left_to_right mx-auto my-4">
                                   <a href="#">
                                       <div class="img hover-img">
                                           <span class="flaticon-stethoscope"></span>
                                           <h4 class=" text-center caption-img">
                                               بیمه درمانی
                                           </h4>
                                       </div>
                                       <div class="info">
                                           <h3> بیمه درمانی </h3>
                                           <p> استعلام </p>
                                       </div>
                                   </a>
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
   </section>

   <section>
       <div class="information">
           <div class="container info-content">
               <div class="plp-box">
                   <strong class="section-title-inline-1">
                       <h1> کاربیم را بیشتر بشناسیم </h1>
                   </strong>
               </div>
               <div class="row">
                   <div class="col-lg-3 col-md-6 col-sm-6 col-6 info-section">
                       <img src="images/soholat.png" alt="">
                       <span> پرداخت آسان و مطمئن </span>
                   </div>
                   <div class="col-lg-3 col-md-6 col-sm-6 col-6 info-section">
                       <img src="images/naghd.png" alt="">
                       <span> خرید آسان و سریع  </span>
                   </div>
                   <div class="col-lg-3 col-md-6 col-sm-6 col-6 info-section">
                       <img src="images/sorat.png" alt="">
                       <span> مقایسه قیمت و شرایط بیمه </span>
                   </div>
                   <div class="col-lg-3 col-md-6 col-sm-6 col-6 info-section">
                       <img src="images/etemad.png" alt="">
                       <span> مشاوره تخصصی بیمه </span>
                   </div>
               </div>

                 <div class="col-lg-12 d-flex justify-content-center video-contain">
                     <video
                             id="my-video"
                             class="video-js"
                             controls
                             preload="auto"
                             width="640"
                             height="264"
                             data-setup="{}"
                     >
                         <source src="http://clips.vorwaerts-gmbh.de/big_buck_bunny.mp4" type="video/mp4" />
                     </video>
                 </div>
           </div>
       </div>
   </section>

   <section class="reminder">
       <div class="container reminder-container">
           <div class="col-lg-12 reminder-content">
               <div class="reminder-header">
                   <img src="images/punchHoles.svg" class="right-punch" alt="">
                   <img src="images/punchHoles.svg" class="left-punch" alt="">
                   <div class="col-lg-6 reminder-header-text-content">
                       <h1> یادآور تمدید یا اقساط بیمه </h1>
                   </div>
               </div>
               <div class="row d-flex justify-content-center selection-contain">
                   <div class="col-lg-3 order-lg-3 col-10 reminder-select-content">
                       <select>
                           <option value="" disabled selected> یادآور برای بیمه </option>
                           <option value="1">بیمه شخص ثالث</option>
                           <option value="2">بیمه بدنه</option>
                           <option value="3" >بیمه عمر</option>
                           <option value="4">بیمه زلزله</option>
                           <option value="5">بیمه حوادث</option>
                       </select>
                   </div>
                   <div class="col-lg-3  order-lg-2 col-10 reminder-select-content">
                       <select class="mdb-select md-form" searchable=" جستجو کنید ... ">
                           <option value="" disabled selected> نحوه تکرار  </option>
                           <option value="1"> هر ماه </option>
                           <option value="2"> هر سه ماه </option>
                           <option value="3"> هر شش ماه </option>
                           <option value="3"> سالیانه</option>
                           <option value="3"> تکرار نشود </option>
                       </select>
                   </div>
                   <div class="col-lg-3 order-lg-1 col-10 reminder-select-content">
                       <!--Material textarea-->
                       <div class="md-form">
                           <textarea id="form7" class="md-textarea form-control" rows="3" placeholder="توضیحات"></textarea>
                       </div>
                   </div>


               </div>
               <div class="row d-flex justify-content-center reminder-row-2">
                   <div class="col-lg-3  order-lg-3  col-10 reminder-select-content">
                       <!-- Material input -->
                       <div class="md-form">
                           <input type="text" id="form1" value="" class="form-control reminder-date" placeholder="تاریخ را وارد کنید">
                       </div>
                   </div>
                   <div class="col-lg-3 order-lg-2 col-10 reminder-select-content">
                       <select class="mdb-select md-form" searchable=" جستجو کنید ... ">
                           <option value="" disabled selected> استان  </option>
                           <option value="1"> آذربایجان غربی </option>
                           <option value="2"> تهران </option>
                           <option value="3"> البرز </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3">  خوزستان </option>
                           <option value="3"> همدان </option>
                       </select>
                   </div>
                   <div class="col-lg-3 order-lg-1 col-10 reminder-select-content">
                       <select class="mdb-select md-form" searchable=" جستجو کنید ... ">
                           <option value="" disabled selected> شهر  </option>
                           <option value="1"> کرج </option>
                           <option value="2"> تهران </option>
                           <option value="3"> همدان </option>
                           <option value="3">  اندیمشک </option>
                           <option value="3"> شیراز </option>
                           <option value="3"> شیراز </option>
                           <option value="3"> شیراز </option>
                           <option value="3"> شیراز </option>
                           <option value="3"> شیراز </option>
                           <option value="3"> شیراز </option>
                           <option value="3"> شیراز </option>
                       </select>
                   </div>
               </div>
               <div class="col-lg-12 d-flex justify-content-center submit-box">
                   <a href="#"> <button type="button" class="btn info-button hvr-float-shadow"> ثبت اطلاعات </button></a>
               </div>
           </div>
       </div>
   </section>

   <section class="insurance-co">
       <div class="container">

           <div class='title_style1'>
               <div class="plp-box" id="plp-box">
                   <strong class="section-title-inline">
                       <h1> برخی از بیمه های همکار </h1>
                   </strong>
               </div>
               <div class='btn-content'>
                   <div class='owl_btns' data-target='.slide1'>
                       <span class='arrow right prev'><i class="fas fa-angle-left"></i></span>
                       <span class='arrow left next'><i class="fas fa-angle-right"></i></span>
                   </div>
               </div>
           </div>

           <div class="insurance-carousel owl-carousel slide1">
               <div class="item"><img src="images/insurance/7.png" alt=""></div>
               <div class="item"><img src="images/insurance/8.png" alt=""> </div>
               <div class="item"> <img src="images/insurance/13.png" alt=""> </div>
               <div class="item"> <img src="images/insurance/14.png" alt=""> </div>
               <div class="item"> <img src="images/insurance/15.png" alt=""> </div>
               <div class="item"> <img src="images/insurance/18.png" alt=""> </div>
               <div class="item"> <img src="images/insurance/20.png" alt=""> </div>
           </div>


       </div>
   </section>


   <footer>
       <div class="container">
           <div class="row">
               <div class="col-lg-3 order-lg-4">
                   <div class="plp-box">
                       <strong class="title-inline">
                           <h1> دسترسی سریع </h1>
                       </strong>
                   </div>
                   <ul class="fast-list">
                       <li class="fast-item">
                           <a href="index.html">  <i class="fas fa-angle-left"></i>صفحه اصلی </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i> شرکت های بیمه  </a>
                       </li>
                       <li class="fast-item">
                           <a href="blog.html">  <i class="fas fa-angle-left"></i> وبلاگ </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i> درباره ما </a>
                       </li>
                       <li class="fast-item">
                           <a href="contact.html">  <i class="fas fa-angle-left"></i> تماس با ما </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i> قوانین و مقرارات </a>
                       </li>
                   </ul>
               </div>
               <div class="col-lg-3 order-lg-3">
                   <div class="plp-box">
                       <strong class="title-inline">
                           <h1> بیمه ها </h1>
                       </strong>
                   </div>
                   <ul class="fast-list">
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i>بیمه شخص ثالث </a>
                       </li>
                       <li class="fast-item">
                           <a href="auto-body-insurance.html">  <i class="fas fa-angle-left"></i>بیمه بدنه  </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i> بیمه موتورسیکلت </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i> بیمه عمر </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i> بیمه آتش سوزی </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fas fa-angle-left"></i> بیمه زلزله </a>
                       </li>
                   </ul>
               </div>
               <div class="col-lg-3 order-lg-2">
                   <div class="plp-box">
                       <strong class="title-inline">
                           <h1> تماس با ما </h1>
                       </strong>
                   </div>
                   <ul class="fast-list">
                       <li class="fast-item">
                           <a href="#">  <i class="fad fa-map-marker-alt"></i> آدرس شرکت: تهران خیابان گاندی، کوچه دهم، پلاک 4، زنگ سوم </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="far fa-phone"></i>تلفن تماس: 86086864 - 02186086906  </a>
                       </li>
                       <li class="fast-item">
                           <a href="#">  <i class="fal fa-paper-plane"></i> تلگرام: 09027362447 </a>
                       </li>
                   </ul>
               </div>
               <div class="col-lg-3 order-lg-1">
                   <div class="plp-box">
                       <strong class="title-inline">
                           <h1> کاربیم در شبکه های اجتماعی </h1>
                       </strong>
                   </div>
                   <div class="map">
                       <div style="width: 100%"><iframe width="100%" height="150" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.maps.ie/draw-radius-circle-map/">Create radius map</a></iframe></div><br />
                   </div>
                   <div class="col-xs-12 text-center">
                       <div class="footer-socials">
                           <a rel="nofollow noopener" target="_blank" aria-label="web24 facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                           <a rel="nofollow noopener" target="_blank" aria-label="web24 instagram" href="#"><i class="fab fa-instagram"></i></a>
                           <a rel="nofollow noopener" target="_blank" aria-label="web24 telegram" href="#"><i class="fal fa-paper-plane"></i></a>
                           <a rel="nofollow noopener" target="_blank" aria-label="web24 aparat" href="#"><i class="fab fa-pinterest-p"></i></a>
                           <a rel="nofollow noopener" target="_blank" aria-label="web24 linkedin" href="#"><i class="fab fa-linkedin-in"></i></a>
                           <a rel="nofollow noopener" target="_blank" aria-label="web24 email" href="#"><i class="fal fa-envelope"></i></a>
                       </div>
                   </div>
               </div>
           </div>
       </div>
   </footer>

<!-- Scroll Up -->
<div id="back-top" >
    <a title="Go to Top" href="#"> <i class="fas fa-level-up-alt"></i></a>
</div>


   <script src="js/plugins/jquery.3.4.1.min.js"></script>
   <script src="js/plugins/jquery-migrate-3.0.1.min.js"></script>
   <script src="js/plugins/persian.date.js"></script>
   <script src="js/plugins/persian.datepicker.js"></script>
   <script src="css/bootstrap/popper.js"></script>
   <script src="css/bootstrap/bootstrap.min.js"></script>
   <script src="https://vjs.zencdn.net/7.7.6/video.js"></script>
   <script src="js/plugins/aos.js"></script>
   <script src="js/plugins/jquery.nice-select.min.js"></script>
   <script src="js/plugins/owl.carousel.min.js"></script>
   <script src="js/plugins/jssor.slider-28.0.0.min.js"></script>
   <script src="js/main.js"></script>
</body>
</html>